.bs-categories__item {
    background: #fff;
}

.announcement-bar {
    color: #fff;
}

.cart-items {
    background: #fadf6a;
}

.bs-footer {
    BACKGROUND: #417e68;
}

.bs-footer__title {
    color: white;
}

.bs-footer__top-section__title {
    filter: drop-shadow(2px 4px 6px black);
}

p.bs-footer__top-section__info {
    filter: drop-shadow(2px 4px 6px black);
}

.bs-footer__logo img {
    max-height: 285%;
    width: auto;
    margin-bottom: -70px;
}